@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
* { margin: 0; padding: 0; border: 0; }
body { font-family: 'Open Sans', sans-serif; color: rgba(0,0,0,0.85); font-size: 16px; }
a { transition: all 300ms linear; }
img { vertical-align: middle; }
#scrolltotop { display: none; position: fixed; bottom: 20px; right: 20px; width: 30px; height: 30px; border-radius: 15px; box-shadow: 0 0 10px rgba(0,0,0); cursor: pointer; background: rgba(255,255,255); opacity: 0.5; z-index: 9999; text-align: center; }
#scrolltotop i { font-size: 16px; color: rgba(34,34,34); margin: 6px 0 0 0; }
#scrolltotop:hover { opacity: 1; }
@keyframes blink { 50% { opacity: 0.50; } }
.container { width: calc(100% - 40px); margin: 0 auto; }
header { font-family: 'Montserrat', sans-serif; }
header { background: rgba(0,0,0,0.85); }
header .container { height: 60px; display: flex; justify-content: space-between; align-items: center; }
header .container .logo { font-weight: 600; color: rgba(255,255,255); text-transform: uppercase; }
header .container .logo a { color: rgba(255,255,255); text-decoration: none; }
header .container .logo a span:nth-child(2) { opacity: 0.25; }
header .container .logo a span:nth-child(4) { opacity: 0.25; }
header .container .logo a span:nth-child(5) { color: rgba(230,35,65); }
header .container .logo a span:nth-child(6) { opacity: 0.25; font-size: 14px; }
header .container .links ul { list-style-type: none; display: flex; justify-content: space-between; align-items: center; }
header .container .links ul li { margin: 0 5px; }
header .container .links ul li:first-of-type { margin: 0 5px 0 0; }
header .container .links ul li:last-of-type { margin: 0 0 0 5px; }
header .container .links ul li a { font-size: 12px; font-weight: 600; padding: 10px 20px; border-radius: 5px; text-decoration: none; text-transform: uppercase; display: flex; justify-content: center; align-items: center; }
header .container .links ul li:nth-of-type(1) a { background: rgba(255,255,255); color: rgba(230,35,65); }
header .container .links ul li:nth-of-type(2) a { background: rgba(230,35,65); color: rgba(255,255,255); }
header .container .links ul li a span:first-of-type { font-size: 14px; margin: 0 5px 0 0; }
main section.search { background: rgba(230,35,65); height: 60px; }
main section.search .container { padding: 10px 0 0 0; }
main section.search .container ul { list-style-type: none; display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; }
main section.search .container ul li { margin: 0 10px 10px 0; }
main section.search .container ul li:last-of-type { margin: 0 0 10px 0; }
main section.search .container ul li a { display: block; padding: 10px 20px; background: rgba(255,255,255); color: rgba(0,0,0,0.85); font-size: 12px; font-weight: 600; border-radius: 5px; text-decoration: none; text-transform: uppercase; }
main section.search .container ul li a i { padding: 0 2px 0 0; color: rgba(230,35,65); }
main div.breadcrumb { padding: 20px 0 0 0; }
main div.breadcrumb ul { list-style: none; }
main div.breadcrumb ul li { display: inline; }
main div.breadcrumb ul li:not(:last-child)::after { content: '>'; margin: 0 5px; }
main div.breadcrumb ul li a { color: rgba(0,0,0,0.85); text-decoration: none; }
main div.breadcrumb ul li a:hover { color: rgba(230,35,65); text-decoration: underline; }
main div.breadcrumb ul li a i { margin: 0 5px 0 0; }
main section.text { padding: 20px 0; }
main section.text h1 { font-size: 22px; font-weight: 500; text-transform: uppercase; margin: 0 0 15px 0; }
main section.text h2 { font-size: 18px; font-weight: 500; text-transform: uppercase; margin: 0 0 15px 0; }
main section.text h3 { font-size: 18px; font-weight: 500; text-transform: uppercase; margin: 0 0 15px 0; }
main section.text h1 a { text-decoration: none; color: rgba(0,0,0,0.85); }
main section.text h2 a { text-decoration: none; color: rgba(0,0,0,0.85); }
main section.text h3 a { text-decoration: none; color: rgba(0,0,0,0.85); }
main section.text p { text-align: justify; margin: 0 0 20px 0; }
main section.text p a { text-decoration: none; color: rgba(0,0,0,0.85); font-weight: 600; }
main section.text p a:hover { color: rgba(230,35,65); }
main section.text p a.show-more-show-less { font-size: 14px; color: rgba(230,35,65); font-weight: 600; text-decoration: none; }
main section.text ul { list-style-type: none; display: flex; flex-wrap: wrap; margin: 0 0 -5px 0; }
main section.text ul li { margin: 0 5px 5px 0; }
main section.text ul li a { display: block; padding: 10px 20px; border-radius: 5px; background: rgba(230,35,65); font-size: 14px; text-decoration: none; color: rgba(255,255,255); font-weight: 600; }
main div.home-map { padding: 0 0 20px 0; }
main div.home-map .container { display: flex; justify-content: space-between; align-items: center; }
main div.home-map .svg { width: calc((100% - 20px) / 2); }
main div.home-map .svg svg a path { fill: rgba(0,0,0,0.25); stroke: rgba(0,0,0,0.5); stroke-width: 1px; transition: all 300ms linear; }
main div.home-map .svg svg a:hover path, .home-map .svg svg a.hover path { fill: rgba(230,35,65); }
main div.home-map .list { width: calc((100% - 20px) / 2); display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; }
main div.home-map .list span { display: block; font-size: 22px; font-weight: 500; text-transform: uppercase; margin: 0 0 15px 0; }
main div.home-map .list ul { list-style: none; display: block; margin: 0 0 15px 15px; }
main div.home-map .list ul li a { color: rgba(0,0,0,0.85); text-decoration: none; }
main div.home-map .list ul li a::before { content: '• '; }
main div.home-map .list ul li a::after { content: ' •'; }
main div.home-map .list ul li a:hover, .home-map .list  ul li a.hover { color: rgba(230,35,65); }
main div.top-cities-and-categories { padding: 0 0 40px 0; }
main div.top-cities-and-categories h2 { font-size: 18px; font-weight: 500; text-transform: uppercase; margin: 0 0 15px 0; }
main div.top-cities-and-categories .container { display: flex; justify-content: space-between; align-items: center; }
main div.top-cities-and-categories .container div.top-cities { width: 50%; }
main div.top-cities-and-categories .container div.top-categories { width: 50%; }
main div.top-cities-and-categories ol { padding: 0 0 0 20px; column-count: 2; }
main div.top-cities-and-categories ol li::marker { font-size: 12px; color: rgba(230,35,65); }
main div.top-cities-and-categories ol li a { text-decoration: none; color: inherit; }
main div.top-cities-and-categories ol li a:hover { color: rgba(230,35,65); font-weight: bold; }
main div.results { padding: 40px 0 20px 0; background: rgba(0,0,0,0.15); }
main div.results .container { display: flex; justify-content: flex-start; flex-wrap: wrap; }
main div.results .container .box { background: rgba(255,255,255); box-shadow: 0 0 5px rgba(0,0,0,0.10); display: flex; flex-direction: column; align-content: stretch; border-radius: 5px; overflow: hidden; }
main div.results .container .box .top { position: relative; }
main div.results .container .box .top div.online { position: absolute; top: 12px; right: -18px; background: rgba(255,255,255); text-transform: uppercase; font-size: 10px; font-weight: 600; padding: 2px 20px; transform: rotate(45deg); box-shadow: 0 0 10px rgba(0,0,0,0.10); z-index: 1; }
main div.results .container .box .top div.online span { color: #198754; animation: blink 750ms linear infinite; }
main div.results .container .box .top div.offline { display: none; }
main div.results .container .box .top a img { width: 100%; height: 275px; object-fit: cover; aspect-ratio: 1; }
main div.results .container .box .top a:hover { opacity: 0.9; }
main div.results .container .box .middle { flex-grow: 1; position: relative; display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 20px; box-shadow: 0 0 10px rgba(0,0,0,0.10), 0 0 10px rgba(0,0,0,0.10); }
main div.results .container .box .middle::before { display: block; content: ''; position: absolute; top: 3px; right: 0; bottom: 3px; left: 0; border-top: 1px rgba(0,0,0,0.25) dashed; border-bottom: 1px rgba(0,0,0,0.25) dashed; pointer-events: none; }
main div.results .container .box .middle a { font-size: 18px; color: rgba(230,35,65); font-weight: 700; text-decoration: none; text-transform: uppercase; }
main div.results .container .box .middle span:nth-of-type(1) { font-size: 14px; font-style: italic; font-weight: 600; margin: 5px 0; }
main div.results .container .box .middle span:nth-of-type(1):before { content: '• '; }
main div.results .container .box .middle span:nth-of-type(1):after { content: ' •'; }
main div.results .container .box .middle span:nth-of-type(2) { font-size: 14px; text-align: center; }
main div.results .container .box .bottom { background: rgba(230,35,65); padding: 10px; text-align: center; color: rgba(255,255,255); display: flex; flex-direction: column; }
main div.results .container .box .bottom a { font-size: 14px; color: rgba(255,255,255); font-weight: 600; text-decoration: none; }
main div.results #pagination { width: 100%; }
main div.results #pagination ul { width: 100%; list-style-type: none; display: flex; justify-content: center; flex-wrap: wrap; margin: 0 0 -5px 0; }
main div.results #pagination ul li { flex-grow: 0; width: 40px; text-align: center; background: rgba(230,35,65); padding: 5px 0; margin: 0 5px 5px 0; border-radius: 5px; font-size: 14px; color: rgba(255,255,255); font-weight: 600; text-decoration: none; }
main div.results #pagination ul li a { text-decoration: none; color: rgba(255,255,255); }
main section.profil { padding: 20px 0; }
main section.profil .container { display: flex; justify-content: space-between; }
main section.profil .container .left { width: calc(65% - 15px); }
main section.profil .container .left .picture { width: 100%; height: 360px; text-align: center; margin: 0 0 15px 0; overflow: hidden; position: relative; background: rgba(0,0,0,0); }
main section.profil .container .left .picture .background:nth-child(1) { position: absolute; left: -5px; top: -5px; right: -5px; bottom: -5px; z-index: 1; filter: blur(5px) brightness(0.75); box-shadow: inset 0 0 10px rgba(0,0,0); }
main section.profil .container .left .picture .foreground { position: absolute; left: 0; right: 0; z-index: 2; width: 100%; height: 100%; }
main section.profil .container .left .picture .foreground img { height: 100%; }
main section.profil .container .left .picture .foreground div.online { position: absolute; top: 12px; right: -18px; background: rgba(255,255,255); text-transform: uppercase; font-size: 10px; font-weight: 600; padding: 2px 20px; transform: rotate(45deg); box-shadow: 0 0 10px rgba(0,0,0,0.10); z-index: 1; }
main section.profil .container .left .picture .foreground div.online span { display: inline; font-size: 10px; color: #198754; animation: blink 750ms linear infinite; }
main section.profil .container .left .picture .foreground div.offline { display: none; }
main section.profil .container .left .hashtags { margin: 0 0 5px 0; font-size: 12px; }
main section.profil .container .left .hashtags ul { list-style: none; display: flex; flex-wrap: wrap; }
main section.profil .container .left .hashtags ul li { margin: 0 10px 20px 0; }
main section.profil .container .left .hashtags ul li a { color: inherit; text-decoration: none; padding: 5px 10px; background: rgba(0,0,0,0.10); border-radius: 5px; }
main section.profil .container .left .hashtags ul li a:hover { color: rgba(230,35,65); }
main section.profil .container .left h1 { font-size: 22px; font-weight: 500; text-transform: uppercase; margin: 0 0 15px 0; }
main section.profil .container .left span { display: block; font-size: 22px; font-weight: 500; text-transform: uppercase; margin: 0 0 15px 0; }
main section.profil .container .left p { text-align: justify; margin: 0 0 20px 0; }
main section.profil .container .left p a { text-decoration: none; color: rgba(0,0,0,0.85); font-weight: 600; }
main section.profil .container .left p a:hover { color: rgba(230,35,65); }
main section.profil .container .left .informations ul { list-style-type: none; display: flex; flex-wrap: wrap; }
main section.profil .container .left .informations ul li { width: calc(100% / 2); padding: 5px 0; font-size: 14px; }
main section.profil .container .left .informations ul li i { font-size: 12px; margin: 0 10px 0 0; color: rgba(230,35,65); }
main section.profil .container .left .informations ul li a { color: rgba(230,35,65); text-decoration: none; }
main section.profil .container .right { width: calc(35% - 15px); }
main section.profil .container .right iframe { width: 100%; height: 360px; filter: grayscale(1); opacity: 0.75; margin: 0 0 15px 0; }
main section.profil .container .right .map { width: 100%; height: 360px; filter: grayscale(1); opacity: 0.75; margin: 0 0 15px 0; }
main section.profil .container .right table { width: 100%; border-collapse: collapse; border-spacing: 0; margin: 0 0 15px 0; }
main section.profil .container .right table tr td { padding: 15px 10px; font-size: 14px; }
main section.profil .container .right table tr:nth-child(odd) td { background: rgba(0,0,0,0.10); }
main section.profil .container .right table tr:nth-child(even) td { background: rgba(0,0,0,0.05); }
main section.profil .container .right table tr td:nth-child(1) { text-align: left; display: flex; align-items: center; }
main section.profil .container .right table tr td:nth-child(1) i { font-size: 18px; margin: 0 10px 0 0; }
main section.profil .container .right table tr td:nth-child(1) i.fa-map-marker-alt { color: rgba(230,35,65); }
main section.profil .container .right table tr td:nth-child(1) i.fa-globe-europe { color: rgba(0,0,0,0.85); }
main section.profil .container .right table tr td:nth-child(1) i.fa-facebook-messenger { color: rgba(0,106,255); }
main section.profil .container .right table tr td:nth-child(1) i.fa-whatsapp { color: rgba(37,211,102);  }
main section.profil .container .right table tr td:nth-child(1) i.fa-instagram { color: rgba(253,36,76);  }
main section.profil .container .right table tr td:nth-child(1) i.fa-snapchat { color: rgba(255,252,0);  }
main section.profil .container .right table tr td:nth-child(1) i.fa-tiktok { color: rgba(0,0,0);  }
main section.profil .container .right table tr td:nth-child(1) i.fa-twitter { color: rgba(29,161,242);  }
main section.profil .container .right table tr td:nth-child(2) { text-align: right; }
main section.profil .container .right table tr td:nth-child(2) a { color: rgba(230,35,65); text-decoration: none; }
main section.guarantees { padding: 40px 0; background: rgba(0,0,0,0.85); }
main section.guarantees .container { display: flex; justify-content: space-between; align-items: stretch; flex-wrap: wrap; }
main section.guarantees .container .guarantee { text-align: center; margin: 0 0 20px 0; }
main section.guarantees .container .guarantee img { width: 200px; height: 200px; object-fit: cover; border-radius: 100px; margin: 0 0 20px 0; }
main section.guarantees .container .guarantee h2 { color: rgba(255,255,255); font-size: 18px; font-weight: 500; text-transform: uppercase; }
main section.guarantees .container .guarantee hr::before { content: '••••'; font-size: 22px; display: block; text-align: center; color: rgba(230,35,65); }
main section.guarantees .container .guarantee p { color: rgba(255,255,255); text-align: justify; text-align-last: center; }
main section.guarantees .container .guarantee p a { color: inherit; }
main section.moretext { padding: 40px 0 20px 0; }
main section.moretext .container { text-align: center; }
main section.moretext .container h2 { font-size: 18px; font-weight: 500; text-transform: uppercase; }
main section.moretext .container h2::before { content: '- '; }
main section.moretext .container h2::after { content: ' -'; }
main section.moretext .container hr::before { content: '••••'; font-size: 22px; display: block; text-align: center; color: rgba(230,35,65); }
main section.moretext .container p { text-align: justify; text-align-last: center; margin: 0 0 20px 0; }
main section.moretext .container p a.show-more-show-less { font-size: 14px; color: rgba(230,35,65); font-weight: 600; text-decoration: none; }
main section.form { padding: 20px 0; }
main section.form h1 { font-size: 22px; font-weight: 500; text-transform: uppercase; margin: 0 0 15px 0; }
main section.form p { text-align: justify; margin: 0 0 20px 0; }
main section.form a { padding: 15px 30px; background: rgba(230,35,65); color: rgba(255,255,255); border-radius: 10px; text-decoration: none; }
main section.form form { text-align: left; }
main section.form form fieldset { margin: 0 0 10px 0; }
main section.form form fieldset:last-of-type { margin: 0; }
main section.form form fieldset legend { margin: 0 0 5px 0; font-size: 14px; font-weight: 600; }
main section.form form fieldset input { box-sizing: border-box; width: 100%; border-radius: 5px; }
main section.form form fieldset input[type='email'] { padding: 10px 0; text-indent: 10px; font-style: italic; background: rgba(0,0,0,0.10); }
main section.form form fieldset input[type='text'] { padding: 10px 0; text-indent: 10px; font-style: italic; background: rgba(0,0,0,0.10); }
main section.form form fieldset input[type='password'] { padding: 10px 0; text-indent: 10px; font-style: italic; background: rgba(0,0,0,0.10); }
main section.form form fieldset input[type='submit'] { padding: 15px 0; background: rgba(230,35,65); color: rgba(255,255,255); font-size: 18px; text-transform: uppercase; text-align: center; cursor: pointer; }
footer { font-family: 'Montserrat', sans-serif; padding: 40px 0; background: rgba(0,0,0,0.85); }
footer .infos .container { display: flex; justify-content: space-between; align-items: center; }
footer .infos .container .logo { font-size: 28px; font-weight: 600; color: rgba(255,255,255); text-transform: uppercase; }
footer .infos .container .logo a { color: rgba(255,255,255); text-decoration: none; }
footer .infos .container .logo a span:nth-child(2) { opacity: 0.25; }
footer .infos .container .logo a span:nth-child(4) { opacity: 0.25; }
footer .infos .container .logo a span:nth-child(5) { color: rgba(230,35,65); }
footer .infos .container .logo a span:nth-child(6) { opacity: 0.25; font-size: 14px; }
footer .infos .container ul { list-style-type: none; text-align: right; }
footer .infos .container ul li { color: rgba(255,255,225); }
footer .infos .container ul li a { font-size: 14px; color: rgba(255,255,225); font-weight: 500; text-decoration: none; text-transform: uppercase; }
footer .infos .container ul li a:hover { color: rgba(255,255,225,0.50); }
footer hr { width: 100%; height: 1px; margin: 30px auto 15px auto; background: rgba(255,255,225,0.25); }
footer .credits .container { text-align: center; }
footer .credits .container span { font-size: 12px; color: rgba(255,255,225); }
footer .credits .container span a { color: rgba(255,255,225); text-decoration: none; }
footer .credits .container span a:hover { color: rgba(255,255,225,0.50); }
.searchtype { width: 80vw; }
.searchtype span { display: block; font-size: 18px; font-weight: 500; text-transform: uppercase; text-align: center; }
.searchtype hr { margin: 0 0 15px 0; }
.searchtype hr::before { content: '••••'; font-size: 22px; display: block; text-align: center; color: rgba(230,35,65); }
.searchtype ul { list-style-type: none; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
.searchtype ul li { margin: 0 5px 10px 5px; }
.searchtype ul li:first-of-type { margin: 0 5px 10px 0; }
.searchtype ul li:last-of-type { margin: 0 0 10px 5px; }
.searchtype ul li a { display: inline-block; font-size: 12px; padding: 10px; background: rgba(0,0,0,0.15); color: rgba(0,0,0,0.85); text-decoration: none; text-transform: uppercase; font-weight: 600; border-radius: 5px; }
.searchtype ul li a:hover { background: rgba(230,35,65); color: rgba(255,255,255); }
.partners { width: 80vw; }
.partners span { display: block; font-size: 18px; font-weight: 500; text-transform: uppercase; text-align: center; }
.partners hr { margin: 0 0 15px 0; }
.partners hr::before { content: '••••'; font-size: 22px; display: block; text-align: center; color: rgba(230,35,65); }
.partners ul { list-style-type: none; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
.partners ul li { margin: 0 5px 10px 5px; }
.partners ul li:first-of-type { margin: 0 5px 10px 0; }
.partners ul li:last-of-type { margin: 0 0 10px 5px; }
.partners ul li a { display: inline-block; font-size: 12px; padding: 10px; background: rgba(0,0,0,0.15); color: rgba(0,0,0,0.85); text-decoration: none; text-transform: uppercase; font-weight: 600; }
.partners ul li a:hover { background: rgba(230,35,65); color: rgba(255,255,255); }
.popup { position: fixed; left: 24px; bottom: 20px; width: 300px; padding: 10px; background: rgba(255,255,255); border-radius: 5px; box-shadow: 0 0 10px rgba(0,0,0,0.25); z-index: 2; }
.popup .close { position: absolute; top: -1px; right: 8px; font-size: 28px; color: rgba(0,0,0,0.85); text-decoration: none; }
.popup .content { display: flex; align-items: stretch; }
.popup .content-left { width: 100px; }
.popup .content-left img { width: 100px; height: 100px; object-fit: cover; }
.popup .content-right { padding: 5px 50px 5px 10px; font-size: 13px; display: flex; flex-direction: column; justify-content: space-between; }
.popup .content-right a { font-size: 18px; color: rgba(230,35,65); font-weight: 700; text-decoration: none; text-transform: uppercase; }
.popup .content-right ul { list-style-type: none; }
.popup .content-right ul li:nth-of-type(2) { font-weight: 600; }
.popup .content-right span { color: #198754; font-weight: 500; animation: blink 750ms linear infinite; }
.popup .content-right span:before { content: '• '; }
@media screen and (min-width: 1201px) {
	.container { width: 1160px; }
	header .container .logo { font-size: 28px; }
	main div.results .container .box { width: calc((100% - 60px) / 4); margin: 0 20px 20px 0; }
	main div.results .container .box:nth-child(4n) { margin: 0 0 20px 0; }
	main section.guarantees .container .guarantee { width: calc((100% - 20px) / 2); }
}
@media screen and (min-width: 1025px) and (max-width: 1200px) {
	header .container .logo { font-size: 28px; }
	main div.results .container .box { width: calc((100% - 60px) / 4); margin: 0 20px 20px 0; }
	main div.results .container .box:nth-child(4n) { margin: 0 0 20px 0; }
	main section.guarantees .container .guarantee { width: calc((100% - 40px) / 3); }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
	header .container .logo { font-size: 28px; }
	main div.results .container .box { width: calc((100% - 20px) / 2); margin: 0 20px 20px 0; }
	main div.results .container .box:nth-child(2n) { margin: 0 0 20px 0; }
	main section.guarantees .container .guarantee { width: calc((100% - 40px) / 3); }
}
@media screen and (min-width: 481px) and (max-width: 768px) {
	header .container .logo { font-size: 22px; }
	header .container .links ul li:first-of-type { margin: 0; }
	header .container .links ul li:last-of-type { display: none; }
	main div.home-map .svg { width: 100%; }
	main div.home-map .list { display: none; }
	main div.results .container .box { width: calc((100% - 20px) / 2); margin: 0 20px 20px 0; }
	main div.results .container .box:nth-child(2n) { margin: 0 0 20px 0; }
	main section.profil .container { flex-wrap: wrap; }
	main section.profil .container .left { width: 100%; margin: 0 0 10px 0; }
	main section.profil .container .right { width: 100%; margin: 10px 0 0 0; }
	main section.guarantees .container .guarantee { width: 100%; margin: 0 0 20px 0; }
	main section.guarantees .container .guarantee:last-of-type { margin: 0; }
	footer .infos .container { flex-direction: column; }
	footer .infos .container ul { margin: 20px 0 0 0; }
	footer .infos .container ul li { text-align: center; }
}
@media screen and (max-width: 480px) {
	header .container .logo { font-size: 18px; }
	header .container .links ul li:first-of-type { margin: 0; }
	header .container .links ul li:first-of-type a span:first-of-type { margin: 0; }
	header .container .links ul li:first-of-type a span:last-of-type { display: none; }
	header .container .links ul li:last-of-type { display: none; }
	main div.home-map .svg { width: 100%; }
	main div.home-map .list { display: none; }
    main div.top-cities-and-categories .container { flex-direction: column; }
    main div.top-cities-and-categories .container div.top-cities { width: 100%; margin: 0 0 20px 0; }
    main div.top-cities-and-categories .container div.top-categories { width: 100%; }
	main div.results .container .box { width: 100%; margin: 0 0 20px 0; }
	main section.profil .container { flex-wrap: wrap; }
	main section.profil .container { flex-wrap: wrap; }
	main section.profil .container .left { width: 100%; margin: 0 0 10px 0; }
	main section.profil .container .right { width: 100%; margin: 10px 0 0 0; }
	main section.guarantees .container .guarantee { width: calc((100% - 40px) / 3); }
	main section.guarantees .container .guarantee { width: 100%; margin: 0 0 20px 0; }
	main section.guarantees .container .guarantee:last-of-type { margin: 0; }
	footer .infos .container .logo { font-size: 18px; }
	footer .infos .container { flex-direction: column; }
	footer .infos .container ul { margin: 20px 0 0 0; }
	footer .infos .container ul li { text-align: center; }
}

/** Call to action **/
	
.cta { margin: 20px 0; text-align: center; }
.cta a { display: inline-block; background: #E62341; border-radius: 5px; padding: 9px 20px; color: #ffffff; font-weight: bold; text-decoration: none; animation: heartbeatBtn 1s infinite; }
.cta a:hover { animation: none; }

@keyframes heartbeatBtn {
	0% { transform: scale( 0.9 ); } 
	20% { transform: scale( 1 ); }
	40% { transform: scale( 0.9 ); }
	60% { transform: scale( 1 ); }
	80% { transform: scale( 0.9 ); }
	100% { transform: scale( 0.9 ); }
} 